format_version: '1.0'

# old file name: linux-3.12-rc1.tar.xz-32_7a-drivers--gpu--drm--vmwgfx--vmwgfx.ko-ldv_main17_false-unreach-label.cil.out.c
input_files: 'linux-3.12-rc1.tar.xz-32_7a-drivers--gpu--drm--vmwgfx--vmwgfx.ko-ldv_main17.cil.out.c'

properties:
  - property_file: ../../../properties/unreach-label.prp
    expected_verdict: false
